Tag
Alignment Graph Combination
A tag to specify how to combine alignment graphs.
Include Headers
seqan/graph_msa.h
Functions

buildAlignmentGraph | Builds an Alignment Graph from a set of input alignments.

Values

FractionalScore | Rescores matches with the appropriate fractional score.
FrequencyCount | Rescores matches with the frequency count for this edge.
ReScore | Rescores the matches after segment-match refinement.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:13:00